{
	"A system update is ready to be downloaded.": "Существующие системы обновления готовы для загрузки.",
	"A system update is ready to be installed.": "Обновление системы готовы к установке.",
	"Application updates are now available.": "В настоящее время доступны для обновления приложений.",
	"Are you sure you want to install an older revision of the software.": "Вы действительно хотите установить старую версию программного обеспечения?",
	"Call customer service": "Позвони в службу поддержки клиента",
	"Cancel": "Отменить",
	"Cancel all": "Отменить все",
	"Check now": "Искать сейчас",
	"Checking for updates...": "Проверка наличия обновлений…",
	"Continue": "Продолжить",
	"Device downgrade": "Понижение устройства",
	"Done": "Готово",
	"Download": "Загрузить",
	"Download Failed": "Ошибка загрузки",
	"Download failed.": "Ошибка загрузки.",
	"Download now": "Загрузить сейчас",
	"Downloading...": "Загрузка…",
	"Emergency call": "Экстренный вызов",
	"Free": "Бесплатно",
	"Free up at least ": "Бесплатно, по крайней мере ",
	"Install": "Установка",
	"Install all": "Установить все",
	"Install free": "Установить бесплатно",
	"Install now": "Установить сейчас",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "Установка займет около 10 минут. Вы не сможете использовать телефон в течение этого времени.",
	"Last check on #{date}": "Последнее искали #{date}",
	"MB of memory.": "Мб памяти.",
	"Ok": "OK",
	"Palm webOS Update": "Palm WebOS обновления",
	"Please charge your battery before installing the update.": "Необходимо зарядить аккумулятор перед установкой обновления.",
	"Preferences": "Предпочтения",
	"Preparing installation": "Подготовка к установке",
	"Questions about this update?  Visit ": "Вопросы об этом обновлении? Посетить  ",
	"Questions about this update?  Visit palm.com/updates/": "Вопросы по обновлению? Посетить palm.com/updates/",
	"Settings": "Конфигурация",
	"Show Updates": "Показать обновления",
	"System up to date": "Система в актуальном состоянии",
	"System up-to-date": "Система последнюю дату",
	"System update available": "Доступно обновление системы",
	"There's not enough free memory on your phone to store this update.": "Недостаточно памяти на телефоне для хранения этого обновления.",
	"This update is about ": "Это обновление идет о. ",
	"This update is now available for download.": "Это обновление доступно для загрузки.",
	"This update is ready to be installed.": "Это обновление готово к установке.",
	"Try me": "Тест",
	"Unable to connect.": "Не удается подключиться.",
	"Unable to connect.  Try again later.": "Не удается подключиться. Попробуйте еще раз позже.",
	"Unpacking...": "Распаковка...",
	"Update": "Обновление",
	"Update ": "Обновление ",
	"Update download failed.  Please try again.": "Загрузить не удалось. Попробуйте еще раз.",
	"Updates": "Обновления",
	"Validating...": "Пользователи…",
	"Waiting for network...": "В ожидании сети…",
	"Waiting for the network...": "В ожидании сети…",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "Вы можете использовать свой телефон как обычно при загрузке. Вы получите уведомление, когда закончите.",
	"Your battery must be at least 25% full before you install the update.": "Перед установкой обновления, батарея должна быть не менее одной четверти от полной зарядки.",
	"Your network connection cannot be used.  Try again later.": "Вы не можете использовать подключение к сети. Попробуйте еще раз позже.",
	"Your phone is up to date.": "Телефон устарел."
}